SAP MaxDB 'serv.exe' Unspecified Remote Code Execution Vulnerability

Bugtraq ID: 38769
Class: Input Validation Error
CVE: CVE-2010-1185
Remote: Yes
Local: No
Published: Mar 16 2010 12:00AM
Updated: May 10 2010 12:32PM
Credit: AbdulAziz Hariri of Insight Technologies
Vulnerable: SAP MaxDB 7.6.6
SAP MaxDB 7.6.3 build 007
SAP MaxDB 7.6.03.15
SAP MaxDB 7.6.00.37
SAP MaxDB 7.6.0.37
SAP MaxDB 7.4.3.32
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus